[Решено] Проблема с установкой Ajax Quick Checkout 6.2.2

Тема в разделе "OpenCart", создана пользователем alex_storm, 13 янв 2016.

  1. alex_storm

    alex_storm дизайн, CSS Команда форума

    Регистрация:
    11 дек 2012
    Сообщения:
    1.121
    Симпатии:
    560
    Всем привет!
    С прошедшими праздниками!!! :santa2::santa::ded_snegurochka:

    Нуждаюсь в помощи, может, кто сталкивался.

    Пытаюсь установить голый oc2 Ajax Quick Checkout 6.2.2 и он не работает.

    А не работает конкретно подгрузка скриптов и конфигов. В консоли баги такого рода http://prntscr.com/9piguy
    Смотрю по коду, там нет не единой загрузки скриптов из папки catalog/view/javascript/d_quickcheckout

    В чем может быть косяк?
     
  2. GERA-oneteam

    GERA-oneteam

    Регистрация:
    6 янв 2016
    Сообщения:
    25
    Симпатии:
    18
    а присутствует в вашем OC2 vqmod ?
    У меня были тоже проблемы пока не поставил работающий без конфликтов vqmod
     
  3. alex_storm

    alex_storm дизайн, CSS Команда форума

    Регистрация:
    11 дек 2012
    Сообщения:
    1.121
    Симпатии:
    560
    Там маленький файлик и модификация, которую сразу занес в основной файл.

    Разобрался, снова не внеслись модификационные файлы.
     
    Lasted edited by : 15 янв 2016
  4. GERA-oneteam

    GERA-oneteam

    Регистрация:
    6 янв 2016
    Сообщения:
    25
    Симпатии:
    18
    А не могли бы рассказать как разобрались ?
    Ато на локалке все супер на хосте не хочет .... :wink:
     
  5. GERA-oneteam

    GERA-oneteam

    Регистрация:
    6 янв 2016
    Сообщения:
    25
    Симпатии:
    18
    Помогите пожалуйста с Ajax Quick Checkout 6.2.2

    Установил, без каких либо проблем всё работает но вот когда захожу на оформление заказа мне выдает целый улей ошибок, когда 1 - 2 раза обновлю страницу ошибки пропадают ....
     
    Agnor нравится это.